@charset "UTF-8";
/* CSS Document */

html,body{
	height:100%;
	width: 100%;
	font-family: 'Lato', Sans Serif;
	font-weight: 300;
	padding:0;
	margin:0;
	float: left;
}

/*.logo {
	float: left;
	width: 30%;
	height: auto;
	margin:5% 35% 5% 35%;
}*/

.logo_on{
	display:block;
	height: 50%;
	width: auto;
	float: left;
	position: inherit;
	margin: 0 0 0 10px;

}

.logo_off{
	display:block;
	width: 30%;
	height: auto;
	float: left;
	position: inherit;
	margin: 0 0 0 10px;
}

.btn-primary {
    color: #fff !important;
    background-color: #0e77ac;
    border-color: #0e77ac;
}


.btn-primary:hover {
    color: #fff;
    background-color: #0e77ac;
    border-color: #0e77ac;
}

.lala{
	color:#ffffff;
	/*height: 60%;
	width: auto;
	float: left;
	position: inherit;
	margin: 0 0 0 10px;*/
}

.nav-link {
    display: block;
    padding: 5px 10px!important;
}


.navbar {
  position: relative;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  -ms-flex-align: right;
      align-items: right;
  -ms-flex-pack: justify;
      justify-content: space-between;
  padding: 0.5rem 1rem;
}

.navbar-nav {
  display: -ms-flexbox;
  display: flex;
  -ms-flex-direction: column;
      flex-direction: column;
  padding-left: 0;
  margin-bottom: 0;
  list-style: none;
  text-align: center; 
}



.navbar-collapse {
  -ms-flex-preferred-size: 100%;
      flex-basis: 100%;
  -ms-flex-positive: 1;
      flex-grow: 0;
  -ms-flex-align: right;
      align-items: right;
}


.bg-dark {
    background-color: #0e77ac !important;
}


.text-primary {
  color: #0b77ac!important;
}

a.text-primary:focus, a.text-primary:hover {
  color: #0b77ac !important;
}

.blue{
	color: #0e77ac;
	font-weight: 400;
}

h1{
	font-size: 35px;
	font-weight: 200;
	color:#ffffff;
	text-align: center;
	font-style: italic;
	text-shadow: 1px 1px 5px #000;
}

.ico {
	width: 100%; 
	height: auto;
}


h2 {
	font-size: 40px;
	padding:0;
	font-weight: 200;
	text-align: center;
	color: #0e77ac;
	margin:0 0 1% 0;
	text-transform: uppercase;
}

h3 {
	font-size: 30px;
	padding:0;
	font-weight: 200;
	text-align: center;
	color: #0e77ac;
	margin:0 0 1% 0;
	text-decoration: none;
}

h3 a {
	text-decoration: none;
	color: #fff;
}

h4 {
	font-size: 75px;
	padding:0;
	font-weight: 200;
	text-align: center;
	color: #ffffff;
	margin:0 0 1% 0;
}

h4 a {
	text-decoration: none;
	color: #fff;
}

h5 {
	font-size: 15px;
	font-weight: 200;
	color:#0e77ac!important;
	font-style: normal;
}

h6{
	font-size: 30px;
	font-weight: 100;
	color:#494949;
	
}

.gray {
	background: #f6f6f6;
}

.white{
	background: #fff;
}

.text-white {
	color:#ffffff;
}

.font10{
	font-size: 10px;
	font-weight: 300;
}

.font12{
	font-size: 12px;
	font-weight: 300;
	line-height: 16px;
}
.font15{
	font-size: 15px;
}

.font18{
	font-size: 18px;
} 

.font22{
	font-size: 22px;
} 
.ampliar {
	width: 50%;
	height: auto;

}

a {
    color: inherit;
    text-decoration: none;
    background-color: transparent;
    -webkit-text-decoration-skip: objects;
    -webkit-transition: all 0.2s linear;
	-moz-transition: all 0.2s linear;
	-o-transition: all 0.2s linear;
	-ms-transition: all 0.2s linear;
	transition: all 0.2s linear;
}

a:hover {
  color: inherit;
  text-decoration: underline;
  -webkit-opacity: 0.7;
	-moz-opacity: 0.7;
	opacity: 0.7;
}

hr{
	border:none;
	border-bottom:1px #fff solid;
	float: left;
	width: 80%;
	margin: 3% 10%;
}


.sep{
	border:none;
	border-bottom:1px #cccccc solid;

	width: 100%;
	margin: 3% 0;
}

.btn, .btn a{
	-webkit-transition: all 0.2s linear;
	-moz-transition: all 0.2s linear;
	-o-transition: all 0.2s linear;
	-ms-transition: all 0.2s linear;
	transition: all 0.2s linear;
	color:#000;
	text-decoration: none;
}

.btn a:hover{
	-webkit-opacity: 0.4;
	-moz-opacity: 0.4;
	opacity: 0.4;
	text-decoration: none;
}
/*

.topnav {
   /*float: left;
	color: #333;
	margin:0;
	padding:0;
	list-style:none;
	width: 100%;
    overflow: hidden;
	top:0;
	/*position: absolute;
}

.topnav ul {
	list-style: none;
	display: inline-block;
	background: #0e77ac;
	padding:1%;
	margin: 0;
	color: #fff;
	width: 100%;
	text-align: right;
}

.topnav ul li{
	text-align: center;
	display: inline;
	font-size: 15px;
	padding:0 2% 0 0;
	font-weight: 200;
}

/* Style the links inside the navigation bar 
.topnav ul li a {
   text-align: center;
	display: inline-block;
	color: #fff;
	text-decoration: none;
	-webkit-transition: all 0.2s linear;
	-moz-transition: all 0.2s linear;
	-o-transition: all 0.2s linear;
	-ms-transition: all 0.2s linear;
	transition: all 0.2s linear;
}

/* Change the color of links on hover 
.topnav ul li a:hover {
    -webkit-opacity: 0.4;
	-moz-opacity: 0.4;
	opacity: 0.4;
}

/* Hide the link that should open and close the topnav on small screens 
.topnav ul li a .icon {
    display: none;
}
.topnav ul li .icon {
    display: none;
}

/* --- Clase que agregaremos cuando el usuario haga scroll --- */
.menu-fixed {
	position:fixed;
	z-index:1000;
	left:0;
	top:0;
	/*max-width:1000px;*/
	width:100%;
	box-shadow:0px 4px 3px rgba(0,0,0,.5);
	padding:5px 0 0 0;
	height: 38px;
	
}

.menu-fixed ul li {
	float: right;
	font-size: 12px;
}

.listado{
	margin: 0;
	padding: 0;
	list-style: none;
}

.listado li{
	margin: 0 0 10px 0;
	padding: 0;
	
}



header{
	height: 250px;

}

header.propiedades {
	background: url(../images/header-prop.jpg) no-repeat center center fixed;
	background-size: cover;
	width: 100%;
	
}

header img{
	width: 6%;
	height: auto;
	text-align: center;
	margin: 4% 47% 1% 47%;

}


/*
.home{
	background: url(../images/home.jpg) no-repeat center center fixed;
	background-size: cover;
	width: 100%;
	height: 100%;
}


.full {
	width: 100%;
	float: left;
	height: auto;
}

.nosotros{
	padding: 3% 0;
}

.nosotros img{
	width: 8%;
	padding:1% 46%;
}


.nosotros p{
	margin:1% 20% 2% 20%;
	padding:0.5% 0;
	text-align: center;
	color: #333;
	font-weight: 300;
	height: auto;
	font-size: 16px;
	width: 60%;
	line-height: 20px;
	
}

.quote{
	background: url(../images/foto2.jpg) center center fixed;
	background-size: cover;
	padding: 6% 0;
}
*/

.contacto {
	background: url(../images/contacto.jpg) center center fixed;
	background-size: cover;
	text-align: center;
	color:#fff;
}


.mapa{
	width: 100%;
	min-height: 200px;
}

.enlace {
	color:#333;
}

.enlace a {
	-webkit-transition: all 0.2s linear;
	-moz-transition: all 0.2s linear;
	-o-transition: all 0.2s linear;
	-ms-transition: all 0.2s linear;
	transition: all 0.2s linear;
	color:#333;
	text-decoration: none;
}

.enlace a:hover {
	color:#009fe3;
	text-decoration: none;
}

.formulario {
	padding: 1% 5%;
	width: 50%;
	margin:0 20%;
	background: rgba(0,0,0,0.3);
}

.form{
	width: 100%;
	float:left;
	/*padding: 1% 5%;*/
	margin:1% 0;
	}

.form input, .form textarea {
	width: 100%;
	float:left;
	border-radius: 5px;
	font-size: 12px;
	padding:2%;
	background: #ffffff;
	border:1px #ccc solid;
	}

.form .enviar {
	margin:2% auto 0 auto;
	border:none;
	color:#FFF;
	text-align: center;
	background-color:#0e77ac;
	border-radius: 5px;
	font-size: 14px;
	padding:2%;
	text-transform: uppercase;
}


.page-item:first-child .page-link {
  margin-left: 0;
  border-top-left-radius: 1rem;
  border-bottom-left-radius: 1rem;
}

.page-item:last-child .page-link {
  border-top-right-radius: 1rem;
  border-bottom-right-radius: 1rem;
}

.page-item.active .page-link {
  z-index: 2;
  color: #fff;
  background-color: #0e77ac;
  border-color: #0e77ac;
  /*border-radius: 50%;*/
}

.page-item.disabled .page-link {
  color: #0e77ac;
  pointer-events: none;
  background-color: #fff;
  border-color: none;
}

.page-link {
  position: relative;
  display: block;
  padding: 5 10px;
  margin-left: -1px;
  line-height: 1.25;
  color: #0e77ac;
  background-color: #fff;
  border: none;
}

.page-link:focus, .page-link:hover {
  color: #fff;
  text-decoration: none;
  background-color: #ccc;
  border-color: none;
  /*border-radius: 50%;*/
}

.pagination-lg .page-link {
  padding: 0.75rem 1.5rem;
  font-size: 1.25rem;
  line-height: 1.5;
}

.pagination-lg .page-item:first-child .page-link {
  border-top-left-radius: 0.3rem;
  border-bottom-left-radius: 0.3rem;
}

.pagination-lg .page-item:last-child .page-link {
  border-top-right-radius: 0.3rem;
  border-bottom-right-radius: 0.3rem;
}

.pagination-sm .page-link {
  padding: 0.25rem 0.5rem;
  font-size: 0.875rem;
  line-height: 1.5;
}

.pagination-sm .page-item:first-child .page-link {
  border-top-left-radius: 0.2rem;
  border-bottom-left-radius: 0.2rem;
}

.pagination-sm .page-item:last-child .page-link {
  border-top-right-radius: 0.2rem;
  border-bottom-right-radius: 0.2rem;
}
/*

.servicios {
	display: table;
	width: 100%;
	padding:3% 0;
	background: #f1f1f1;
	margin:0;
}



.servicios ul {
   display: -webkit-table;
   display: table;
   -webkit-flex-wrap: wrap;
   flex-wrap: wrap;
	width:80%;
	margin:1% 10%;
	padding:0;
	
}
.servicios ul li{
	text-align: center;
	width: 29%;
	padding:0 2%;
	margin:0;
	font-size: 12px;
	line-height: 17px;
   	display: -webkit-table;
   	display: table;
	position: relative;
	float: left;
	
}


.servicios ul li img{
	width: 20%;
	height: auto;
	margin:0 40% 2% 40%;
	vertical-align: top;
	border: none;
	float: left;
	
}
.servicios ul li h3 {
	width: 100%;
	float: left;
	font-size: 25px;
	padding:1%;
	font-weight: 200;
	text-align: center;
	color: #0e77ac;
	margin:1% 0 1% 0;
	position: relative;
}

.servicios ul li p{
	width: 90%;
	padding:2% 5%;
	color:#333;
	position: relative;
	bottom:0px;
	font-size: 14px;
	text-align: center;
}


.servicios .boton {
	text-align: center;
	margin:4% auto 1% auto;
}

.servicios .boton a {
	margin:2% 0 1% 0;
	padding:10px 20px;
	background:#0e77ac;
	background-size: 10px auto;
	background-position: 5px center;
	border-radius: 5px;
	color:#fff;
	-webkit-transition: all 0.2s linear;
	-moz-transition: all 0.2s linear;
	-o-transition: all 0.2s linear;
	-ms-transition: all 0.2s linear;
	transition: all 0.2s linear;
	text-decoration: none;
	cursor: pointer;
	
	}

.servicios .boton a:hover {
	-webkit-filter: opacity(0.5);
	-moz-filter: opacity(0.5);
	filter: opacity(0.5);
	}*/

footer{
	width: 100%;
	padding:0;
	background: #0e77ac;
	float: left;
}

.logo-footer{
	width: 10%;
	height: auto;
	margin: 2% 45%;
}

#bajar {
position: absolute;
bottom: 90px; /* Distancia desde abajo */
right: 47%; /* Distancia desde la derecha */
-webkit-border-radius: 95px; 
-moz-border-radius: 95px; 
border-radius: 95px; 
z-index: 1000;
background: rgba(13,119,171,0.80)
}

#bajar span {
width: 95px; /* Ancho del botón */
height: 95px; /* Alto del botón */
display: block;
background: url(../images/down.svg) no-repeat center center;
background-size: 40px auto;
-webkit-border-radius: 95px; 
-moz-border-radius: 95px; 
border-radius: 95px; 
}

#irarriba {
position: fixed;
bottom: 90px; /* Distancia desde abajo */
right: 10%; /* Distancia desde la derecha */
-webkit-border-radius: 95px; 
-moz-border-radius: 95px; 
border-radius: 95px; 
background-color:rgba(0,0,0,0.5);
}


#irarriba span {
width: 65px; /* Ancho del botÃ³n */
height: 65px; /* Alto del botÃ³n */
display: block;
background: url(../images/icon_arrow-up.svg) no-repeat center center;
background-size: 40px auto;
-webkit-border-radius: 95px; 
-moz-border-radius: 95px; 
border-radius: 95px;
}



.modal-header {
  display: -ms-flex;
  display: flex;
  -ms-flex-align: start;
      align-items: flex-start;
  -ms-flex-pack: justify;
      justify-content: space-between;
  padding: 15px;
  border-bottom: 1px solid #e9ecef;
  border-top-left-radius: 0.3rem;
  border-top-right-radius: 0.3rem;
}


.modal-footer {
 display: -ms-flex;
  display: flex;
  -ms-flex-align: center;
      align-items: center;
  -ms-flex-pack: end;
      justify-content: center;
  padding: 15px;
  border-top: 1px solid #e9ecef;
}

.modal-content {
    position: relative;
    display: -ms-block;
    display: block;
    -ms-flex-direction: column;
    flex-direction: column;
    pointer-events: auto;
    background-color: #fff;
    background-clip: padding-box;
    border: 1px solid rgba(0, 0, 0, 0.2);
    border-radius: 0.3rem;
    outline: 0;
}

.form-control {
  display: block;
  width: 100%;
  padding: 0.375rem 0.75rem;
  font-size: 1rem;
  line-height: 1.5;
  color: #495057;
  background-color: #fff;
  background-image: none;
  background-clip: padding-box;
  border: 1px solid #ced4da;
  border-radius: 20px;
  transition: border-color ease-in-out 0.15s, box-shadow ease-in-out 0.15s;
}


.btn-success {
  color: #fff;
  background: #0b77ac; /* For browsers that do not support gradients */
 background: -webkit-linear-gradient(left, #0b77ac, #085981);
 background: -o-linear-gradient(left, #0b77ac, #085981);
 background: linear-gradient(to right, #0b77ac, #085981); /* Standard syntax (must be last) */
  border: none;
  border-radius: 20px;
}

.btn-success:hover {
  color: #fff;
  border: none;
  background: #0b77ac; /* For browsers that do not support gradients */
 background: -webkit-linear-gradient(left, #0b77ac, #085981);
 background: -o-linear-gradient(left, #0b77ac, #085981);
 background: linear-gradient(to right, #0b77ac, #085981); /* Standard syntax (must be last) */
  opacity: 0.5;	
}




@media screen and (max-width: 800px) {
	
	/*html,body{
	height:100%;
	width: auto;
	font-family: 'Lato', Sans Serif;
	font-weight: 300;
	padding:0;
	margin:0;
	float: left;
}
	
.fullheight {
	float: left;
	width: 100%;
	height: auto;
	padding:0;
	margin: 0;
	overflow:hidden;
	background:#666; 
	min-height: 50%;
}
	
	

.home{
	background: url(../images/home.jpg) no-repeat center center;
	background-size: cover;
	width: 100%;
	height: auto;
}
	
.logo {
	float: left;
	width: 80%;
	height: auto;
	margin:10% 10% 20% 10%;
}

	.topnav {
    float: left;
	color: #fff;
	background: none;
	margin:0;
	padding:0;
	list-style:none;
	width: 100%;
    overflow: hidden;
	-webkit-transition: all 0.2s linear;
	-moz-transition: all 0.2s linear;
	-o-transition: all 0.2s linear;
	-ms-transition: all 0.2s linear;
	transition: all 0.2s linear;
	bottom: auto;
	top:0;
	position: relative;
	z-index: 2000;
}
.topnav ul {
	float: left;
	padding:0;
	margin:0;
	-webkit-transition: all 0.2s linear;
	-moz-transition: all 0.2s linear;
	-o-transition: all 0.2s linear;
	-ms-transition: all 0.2s linear;
	transition: all 0.2s linear;
	background: none;
	z-index: 2000;
}

.topnav ul li:not(:first-child){
	float: left;
	display: none;
}

/* Style the links inside the navigation bar 
.topnav ul li a {
   float: right;
	display: block;
	color:#323232;
	padding: 0 0 0 15px;
	text-decoration: none;
	margin:0 0 0 0;
	-webkit-transition: all 0.2s linear;
	-moz-transition: all 0.2s linear;
	-o-transition: all 0.2s linear;
	-ms-transition: all 0.2s linear;
	transition: all 0.2s linear;
}
	
	
	.topnav ul li:not(:first-child){
		display: none;
	}
	
  .topnav ul li a:not(:first-child) {
	  display: none;
	}
	
  .topnav ul li a.icon {
    float: right;
    display: block;
	width: 100%;
	color:#fff;
	margin: 0;
	text-align: right;
	padding:0;
	z-index: 2000;
  }
	
	.uppernav {
    float: left;
	color: #fff;
	background: none;
	margin:0;
	padding:0;
	list-style:none;
	width: 100%;
    overflow: hidden;
	-webkit-transition: all 0.2s linear;
	-moz-transition: all 0.2s linear;
	-o-transition: all 0.2s linear;
	-ms-transition: all 0.2s linear;
	transition: all 0.2s linear;
	bottom: auto;
	top:0;
	position: relative;
	
}
.uppernav ul {
	float: left;
	padding:0;
	margin:0;
	-webkit-transition: all 0.2s linear;
	-moz-transition: all 0.2s linear;
	-o-transition: all 0.2s linear;
	-ms-transition: all 0.2s linear;
	transition: all 0.2s linear;
	background: none;
}

.uppernav ul li:not(:first-child){
	float: left;
	display: none;
}

/* Style the links inside the navigation bar 
.uppernav ul li a {
   float: right;
	display: block;
	color:#323232;
	padding: 0 0 0 15px;
	text-decoration: none;
	margin:0 0 0 0;
	-webkit-transition: all 0.2s linear;
	-moz-transition: all 0.2s linear;
	-o-transition: all 0.2s linear;
	-ms-transition: all 0.2s linear;
	transition: all 0.2s linear;
}
	
	
	.uppernav ul li:not(:first-child){
		display: none;
	}
	
  .uppernav ul li a:not(:first-child) {
	  display: none;
	}
	
  .uppernav ul li a.icon {
    float: right;
    display: block;
	width: 100%;
	color:#fff;
	margin: 0;
	text-align: right;
	padding:0;
  }*/


	/* --- Clase que agregaremos cuando el usuario haga scroll --- */
.menu-fixed {
	display: none;/*position:fixed;
	z-index:1000;
	left:0;
	top:0;
	width:100%;
	box-shadow:0px 4px 3px rgba(0,0,0,.5);
	padding:0 0 0 0;*/
}

.menu-fixed ul li {
	float: right;
	font-size: 12px;
}

	
.logo_on{
	display:none;
}

.logo_off{
	display:none;
}

.lala{
	display:none;
	color:#ffffff;
	height: 60%;
	width: auto;
	float: left;
	position: inherit;
	margin: 0 0 0 10px;
}

.nav-link {
    display: block;
    padding: 2px 5px!important;
}
/*

.topnavresponsive {
	position: relative;
	  list-style: none;
	  /*float: left;
	 width: 50%;
	  -webkit-transition: all 0.2s linear;
	-moz-transition: all 0.2s linear;
	-o-transition: all 0.2s linear;
	-ms-transition: all 0.2s linear;
	transition: all 0.2s linear;
	  margin:0;
	top: 0;
	z-index: 2000;
	}
	
	.topnavresponsive ul{
	position: relative;
	/*float: left;
		list-style: none;
		background: #0e77ac;
		width: 100%;
		float: left;
		margin:0;
		padding:0;
		-webkit-transition: all 0.2s linear;
	-moz-transition: all 0.2s linear;
	-o-transition: all 0.2s linear;
	-ms-transition: all 0.2s linear;
	transition: all 0.2s linear;
		top: 0;
	}
	
	.topnavresponsive ul li{
	list-style: none;
	width: 100%;
	float: left;
	padding:0;
	margin:0;
	position: relative;
	display: block;
	-webkit-transition: all 0.2s linear;
	-moz-transition: all 0.2s linear;
	-o-transition: all 0.2s linear;
	-ms-transition: all 0.2s linear;
	transition: all 0.2s linear;
		
	}
	
  .topnavresponsive ul li a.icon {
    position: relative;
    right: 0;
    top: 0;
	float: right;
	padding:0 10px 0 0;
	color:#fff;
	display: block;  
	border: none;
	background: #999;
	width: 100%;
	text-align: right;
  }
	
  .topnavresponsive ul li a {
    float: left;
	width: 98%;
    display: block;
    text-align: center;
	color:#fff;
	text-decoration: none;
	border-bottom:1px solid #999;
	padding: 1%;
	-webkit-transition: all 0.2s linear;
	-moz-transition: all 0.2s linear;
	-o-transition: all 0.2s linear;
	-ms-transition: all 0.2s linear;
	transition: all 0.2s linear;
	
  }

	

.nosotros{
	
	padding: 5%;
	float: left;
	width: 90%;
}

.nosotros p{
	margin:0;
	padding:0.5% 2%;
	text-align: center;
	color: #333;
	font-weight: 300;
	height: auto;
	font-size: 12px;
	width: 96%;
	line-height: 20px;
	
}

.nosotros img{
	width: 8%;
	padding:1% 46%;
}
.quote{
	background: url(../images/foto2.jpg) center right fixed;
	background-size: cover;
	padding: 6% 2%;
	font-size: 15px;
	min-height: 200px;
	width: 96%;
}

.servicios {
	display: block;
	width: 100%;
	padding:3% 0;
	background: #f1f1f1;
	margin:0;
	float: left;
}



.servicios ul {
   display: -webkit-table;
   display: table;
   -webkit-flex-wrap: wrap;
   flex-wrap: wrap;
	width:90%;
	margin:1% 5%;
	padding:0;
	
}
.servicios ul li{
	text-align: center;
	width: 100%;
	padding:3% 0;
	margin:0;
	font-size: 12px;
	line-height: 17px;
   	display: -webkit-table;
   	display: table;
	position: relative;
	float: left;
	
}


.servicios ul li img{
	width: 20%;
	height: auto;
	margin:0 40% 2% 40%;
	vertical-align: top;
	border: none;
	float: left;
	
}
.servicios ul li h2 {
	width: 100%;
	float: left;
	font-size: 13px;
	padding:1%;
	font-weight: 200;
	text-align: center;
	color: #333;
	margin:1% 0 1% 0;
	position: relative;
}

.servicios ul li p{
	width: 96%;
	padding:2%;
	color:#333;
	position: relative;
	bottom:0px;
	font-size: 12px;
	text-align: center;
}
	
	
.servicios .boton {
	text-align: center;
	margin:4% auto 5% auto;
}

.servicios .boton a {
	margin:2% 0 1% 0;
	padding:10px 20px;
	background:#0e77ac;
	background-size: 10px auto;
	background-position: 5px center;
	border-radius: 5px;
	color:#fff;
	-webkit-transition: all 0.2s linear;
	-moz-transition: all 0.2s linear;
	-o-transition: all 0.2s linear;
	-ms-transition: all 0.2s linear;
	transition: all 0.2s linear;
	text-decoration: none;
	cursor: pointer;
	
	}

.servicios .boton a:hover {
	-webkit-filter: opacity(0.5);
	-moz-filter: opacity(0.5);
	filter: opacity(0.5);
	}
*/

footer{
	width: 100%;
	padding:0;
	background: #0e77ac;
	float: left;
}


.logo-footer{
	width: 10%;
	height: auto;
	margin: 2% 45%;
}


	.contacto {
	background:#000 url(../images/contacto.jpg)no-repeat center center fixed;
	background-size: cover;
	width: 100%;
	padding:1%;
	float: left;
	text-align: center;
	color:#fff;
}

	.mapa {
	width:100%; 
	height:300px;
}
	
	
#irarriba {
	display: none;
position: fixed;
bottom: 90px; /* Distancia desde abajo */
right: 10%; /* Distancia desde la derecha */
-webkit-border-radius: 95px; 
-moz-border-radius: 95px; 
border-radius: 95px; 
background-color:rgba(0,0,0,0.5);
}


#irarriba span {
	display: none;
width: 40px; /* Ancho del botón */
height: 40px; /* Alto del botón */
display: block;
background: url(../images/icon_arrow-up.svg) no-repeat center center;
background-size: 20px auto;
-webkit-border-radius: 40px; 
-moz-border-radius: 40px; 
border-radius: 40px; 
}



	#bajar {
		display: none;
position: absolute;
bottom: 20px; /* Distancia desde abajo */
right: 50%; /* Distancia desde la derecha */
-webkit-border-radius: 25px; 
-moz-border-radius: 25px; 
border-radius: 25px; 
z-index: 1000;
background: rgba(0,0,0,1);
}


#bajar span {
	
width: 40px; /* Ancho del botón */
height: 40px; /* Alto del botón */
display: none;
background: url(../images/icon_arrow-down.svg) no-repeat center center;
background-size: 30px auto;
-webkit-border-radius: 30px; 
-moz-border-radius: 30px; 
border-radius: 30px; 
}

	
h1{
	font-size: 30px;
	font-weight: 200;
	color:#ffffff;
	text-align: center;
	font-style: italic;
}



h2 {
	font-size: 30px;
	padding:0;
	font-weight: 200;
	text-align: center;
	color: #0e77ac;
	margin:0 0 1% 0;
	text-transform: uppercase;
}

h3 {
	font-size: 20px;
	padding:0;
	font-weight: 200;
	text-align: center;
	color: #0e77ac;
	margin:0 0 1% 0;
	text-decoration: none;
}

h3 a {
	text-decoration: none!important;
	color: #fff!important;
}

h3 a:hover {
	text-decoration: none!important;
	color: #ccc!important;
}

h4 {
	font-size: 40px;
	padding:0;
	font-weight: 200;
	text-align: center;
	color: #ffffff;
	margin:0 0 1% 0;
}
	

h4 a {
	text-decoration: none;
	color: #fff;
}	

h5 {
	font-size: 15px;
	font-weight: 200;
	color:#0e77ac!important;
	font-style: italic;
}

.formulario {
    padding: 0 2%;
    float: left;
    width: 98%;
    margin: 0 1%;
    background: rgba(0,0,0,0.3);
}



.form{
	width: 100%;
	float:left;
	padding: 1% 0;
	margin:2% 0;
	}

.form input, .form textarea {
	width: 96%;
	float:left;
	border-radius: 5px;
	font-size: 12px;
	padding:2%;
	background: #ffffff;
	border:none;
	}

.form .enviar {
	margin:2% auto 0 auto;
	border:none;
	color:#FFF;
	text-align: center;
	background-color:#0e77ac;
	border-radius: 5px;
	font-size: 14px;
	padding:2%;
	text-transform: uppercase;
}
header{
	height: 150px;
}

header.propiedades {
	background: url(../images/header-prop.jpg) no-repeat center center fixed;
	background-size: cover;
	width: 100%;
	
}




header img{
	width: 16%;
	height: auto;
	text-align: center;
	margin: 4% 42% 1% 42%;

}


.navbar-nav .nav-link {
  padding-right: 0;
  padding-left: 0;
  padding: 10px 15px!important;
  border-bottom: 1px solid #3b82b4;
}

}